A fix for the interoperability issues between Exchange 2010 EMC and IE9

After you install Internet Explorer 9 on a computer that has Exchange 2010 or Exchange 2007 management tools installed, you might run into a situation where closing the Exchange Management Console (EMC) results in the following error:

“You must close all dialog boxes before you can close Exchange Management Console”

Fix:

MS11-099: Cumulative Security Update for Internet Explorer: December 13, 2011 needs to be installed. The fix that resolves the incompatibility has been rolled into this security update.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s